Bug 1002679 - Python errors reported when smart is started from the command line.
Python errors reported when smart is started from the command line.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smart (Show other bugs)
22
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 13:27 EDT by Peter Trenholme
Modified: 2015-12-19 00:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-19 00:29:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Trenholme 2013-08-29 13:27:32 EDT
Description of problem:
Minor python error - see "Actual results" section.

Version-Release number of selected component (if applicable):
1.3.1

How reproducible:
Every time

Steps to Reproduce: $ sudo smart --gui

Actual results:
$ sudo smart --gui
/usr/lib64/python2.7/site-packages/gobject/__init__.py:115: Warning: Attempt to add property smart+interfaces+gtk+packageview+PixbufCellRenderer::activate after class was initialised
  type_register(cls, namespace.get('__gtype_name__'))
/usr/lib64/python2.7/site-packages/gobject/__init__.py:115: Warning: Attempt to add property smart+interfaces+gtk+packageview+PixbufCellRenderer::pixbuf after class was initialised
  type_register(cls, namespace.get('__gtype_name__'))
/usr/lib64/python2.7/site-packages/gobject/__init__.py:115: Warning: Attempt to add property smart+interfaces+gtk+progress+ProgressCellRenderer::percent after class was initialised
  type_register(cls, namespace.get('__gtype_name__'))

Expected results: No error messages
Comment 1 Jaroslav Reznik 2015-03-03 10:01:42 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Peter Trenholme 2015-12-19 00:29:53 EST
The smart package is no longer in the Fedora repositories. This should probably be closed.

Note You need to log in before you can comment on or make changes to this bug.